Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000611 [Piwigo] display feature always 2007.01.04 21:51 2010.06.05 22:18
Reporter repie38 View Status public  
Assigned To repie38
Priority normal Resolution fixed Platform all
Status closed   OS all
Projection none   OS Version all
ETA none Fixed in Version 2.1.1 Product Version 1.6.2
  Target Version Product Build
Summary 0000611: certaines pages ne disposent pas du menu
Description certaines pages (directement accessible depuis l'accueil), ne disposent pas du menu :
Tags, Recherche, Commentaires, À propos, Notification, et Profil (personnaliser)

il serait judicieux de le rajouter
Steps To Reproduce
Additional Information topic : http://forum.phpwebgallery.net/viewtopic.php?id=9642 [^]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002676)
repie38 (developer)
2009.07.03 20:25
edited on: 2009.07.03 20:27

I'll do a plugin for that.
recent french topic for a feature request : http://fr.piwigo.org/forum/viewtopic.php?pid=114849#p114849 [^]

(0002690)
repie38 (developer)
2009.07.08 17:58
edited on: 2009.07.08 17:59

http://piwigo.org/forum/viewtopic.php?pid=108158 [^]

(0003958)
repie38 (developer)
2010.06.05 22:17

plugin spread menus by Vdigital (http://piwigo.org/ext/extension_view.php?eid=400) [^] answers the need.
(0003959)
repie38 (developer)
2010.06.05 22:18

plugin spread menus by Vdigital (http://piwigo.org/ext/extension_view.php?eid=400) [^] answers the need.

- Issue History
Date Modified Username Field Change
2007.01.04 21:51 repie38 New Issue
2007.01.04 21:51 repie38 browser => any
2007.01.04 21:51 repie38 Web server => Apache 1.3.x
2007.01.18 16:37 plg Severity minor => feature
2009.07.03 20:24 repie38 Status new => assigned
2009.07.03 20:24 repie38 Assigned To => repie38
2009.07.03 20:25 repie38 Note Added: 0002676
2009.07.03 20:27 repie38 Note Edited: 0002676
2009.07.08 17:58 repie38 Note Added: 0002690
2009.07.08 17:59 repie38 Note Edited: 0002690
2010.06.05 22:17 repie38 Note Added: 0003958
2010.06.05 22:18 repie38 Note Added: 0003959
2010.06.05 22:18 repie38 Status assigned => closed
2010.06.05 22:18 repie38 Resolution open => fixed
2010.06.05 22:18 repie38 Fixed in Version => 2.1.1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker